Django==5.1.3
django-ninja==1.3.0
dj-database-url==2.3.0
django-extensions==3.2.3
django-localflavor==4.0
django-seed @ git+https://github.com/rg3915/django-seed.git@d4b6c2795485190bad02226740706ae7696a25b3
django-widget-tweaks==1.5.0
Faker==33.0.0
isort==5.13.2
python-decouple==3.8
psycopg2-binary==2.9.10
openai==1.63.0
python-dotenv==1.0.1
PyYAML==6.0.2
celery==5.4.0
django-celery-results==2.5.1
redis==5.2.1
weasyprint==65.1
matplotlib==3.10.1
pdf2image==1.17.0
pillow==11.1.0
